<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.editor/0">
    <module_version install_time="1416339436405" last="true" origin="installer" specification_version="0.20.1">
        <file crc="2175418792" name="config/Modules/org-netbeans-modules-php-api-editor.xml"/>
        <file crc="3840192871" name="modules/locale/org-netbeans-modules-php-api-editor_ja.jar"/>
        <file crc="61314171" name="modules/locale/org-netbeans-modules-php-api-editor_pt_BR.jar"/>
        <file crc="4040614502" name="modules/locale/org-netbeans-modules-php-api-editor_ru.jar"/>
        <file crc="3983433497" name="modules/locale/org-netbeans-modules-php-api-editor_zh_CN.jar"/>
        <file crc="2294758736" name="modules/org-netbeans-modules-php-api-editor.jar"/>
    </module_version>
</module>
